<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="css/style.css">
		<link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>HW-10 || Show password </title>
  </head>

  <body>
    <form class="password-form" action="#" type="POST">
			<label class="inputWrapper">
				Ввести пароль
				<input type="password" autocomplete="off"/>
        <i class="fas fa-eye icon-password"></i>
        <i class="fas fa-eye-slash icon-password hide"></i>
			</label>

      <label class="inputWrapper">
				Подтвердить пароль
        <input type="password" autocomplete="off"/>
        <i class="fas fa-eye icon-password"></i>
				<i class="fas fa-eye-slash icon-password hide" class='hide'></i>
			</label>

			<button id="btn">Подтвердить</button>
    </form>

		<script src="js\script.js"></script>
  </body>
</html>
